Subject: Re: CCL:M:MOPAC vibrations negative for a ground state?

From: "Victor M. Rosas Garcia" <[email-masked]>
Date: Mon, 8 Jul 1996 21:36:27 -0400

Hello everybody,

I found the problem posted by Doug Smith very interesting.  An excerpt follows.

On Jul 8,  3:21pm, Doug Smith wrote:
> Subject: CCL:M:MOPAC vibrations negative for a ground state?
>         The job in question, 1-amino-2-nitrocubane, was optimized using PM3
> GEO-OK GNORM=0.01 PRECISE LET DDMIN=0.0 EF.  The structure optimized using
> eigenvector following.  SCF field was achieved with a GNORM of 0.00565.
>
>         The jobs are run using the keywords:  PM3 NODIIS GEO-OK GNORM=0.01
> LET DDMIN=0.0 FORCE THERMO(273,1273) after the optimization has been
> completed.  The gradient norm was 0.00545.  The output from this force
> calculation gives a first root and first frequency of -296.6, which should
> indicate a transition structure.  However, the program states that the
> "system is a ground state".  The output follows:
>
> <---------------------------------------------------------------------------
> --------->
> Root No.     1          2       3       4         ............(etc.)
>             1 A"       2 A"    3 A"    1 A'       ............
>            -296.6      78.2    191.1   203.4      ............
>
>         Description of Vibrations
> Vibration 1     1A"             Atom Pair       Energy Contribution
    Radial
> Freq.         -296.56           N12 -- H14              27.5%            5.6%
> T-Dipole          .3676         N12 -- H13              27.5%           11.3%
> Travel            .1621         C 8 -- N12               7.6%             .0%
> Red. Mass         .4311         C 1 -- C 7               2.2%             .0%
>
>         System is a ground state
> <---------------------------------------------------------------------------
> -------->
>
>         Next, in order to try to understand this system and result, we reran
> just the force calculation in MOPAC 6.0 using the MOPAC 93 optimized
> geometry.  The keywords for this run were: PM3 NODIIS GEO-OK GNORM=0.01 LET
> FORCE.  We did not perform the thermodynamics calculation.  The keyword
> DDMIN is not available in MOPAC 6.0.  The gradient norm for this job was
> 0.16015. The output from this run gave root 1 as 17.68167 and the first
> printed vibrational frequency (number 2 - the first is not printed because
> it is less than 50) as 89.15.  Obviously, this is not a transition structure.
>
>         WHAT GIVES?!?!?!?!
>
>         IS THIS A TRANSITION STRUCTURE OR A GROUND STATE (MINIMUM)??!?!?!?!

So I ran the job myself, using MOPAC93 R2 on an Indigo2Extreme, IRIX 5.3, CPU
R4400.  First, let's make sure I didn't screw up the compound, for some reason
I'm never sure about my nomenclature.  The molecule I used is:

            2HN     NO2
               \____/
              /_|__/|
              | |_|_| <-----This is supposed to be a cube!  :)
              |/__|/

All the keywords were cut and pasted from the e-mail message to avoid typos or
missing keywords.  My results are as follows:

******************************************************************************
Gradient after geometry optimization:  0.0093  The point group was Cs.

Gradient for the FORCE calculation:    0.02308

Roots:
   Root No.    1       2       3       4       5       6       7       8

              1 A"    1 A'    2 A"    3 A"    2 A'    4 A"    3 A'    4 A'

              18.4   155.4   178.8   207.8   292.4   304.8   403.3   434.5
[snip, snip]

          DESCRIPTION OF VIBRATIONS

 VIBRATION   2  1A'       ATOM PAIR      ENERGY CONTRIBUTION     RADIAL
 FREQ.      155.41       C 1 --  N 9            8.1% (228.7%)     0.0%
 T-DIPOLE   0.5083       C 2 --  C 4            4.9%              0.1%
 TRAVEL     0.0892       N 9 --  H18            4.3%             17.7%
 RED. MASS  2.5416       N 9 --  H17            4.3%             17.7%

[more snip, snip]
********************************************************************************

So I didn't get any imaginary freqs.!
A few more details:  I drew the molecule using PCMODEL v4.0 for SGI and used it
to generate the Z-matrix for MOPAC after minimization with MMX.

My only guess as to what could be the difference:
* Check the revision of MOPAC93 that you are using.  I'm using RELEASE 2.  That
could explain the difference between your MOPAC run and mine.
* See if the imaginary freq you are getting corresponds to the rotation of the
amino group (although in this case I don't know why the program would identify
the molecule as a ground state).

Hope this helps.

Victor

-- 
-----------------------------------------------------------------------
Victor M. Rosas Garcia                   * "How can we contrive to be 
[email-masked]                *  at once astonished at the  
Virginia Tech doesn't necessarily share  *  world and yet at home in it?"
the opinions you just read.	         *  G. K. Chesterton
-----------------------------------------------------------------------